org.eclipse.actf.model.dom.odf.util

## Class ODFFileUtils

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.util.ODFFileUtils

    public class ODFFileUtils
    extends Object

Utility class used by ODF file read and write classes

### Constructor Summary

Constructors
Constructor and Description
`ODFFileUtils()`

### Method Summary

Methods
`static ODFConstants.ContentType` `getODFFileType(String sUrl)`
`static boolean` `isODFFile(String sUrl)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ODFFileUtils

    public ODFFileUtils()

### Method Detail

#### isODFFile

    public static boolean isODFFile(String sUrl)

#### getODFFileType

    public static ODFConstants.ContentType getODFFileType(String sUrl)